[messages] [Technical Support & Bugs] Module Updater Not Working in Mac OS

blackice blackice at myrealbox.com
Sat May 3 08:36:19 CEST 2014


Additional details:

The two updaters that are not working for me are linked here. Uploading
".jar" files is not allowed.
https://www.dropbox.com/s/vwuj3iy2k41wy ... 0v4_01.jar[1]
https://www.dropbox.com/s/5brxdinum6xe9 ... 0v2_02.jar[2]

Running __VASSAL 3.2.11__

__System specs:__
MacBook Pro, 17-inch, Mid 2009
Processor  2.8 GHz Intel Core 2 Duo
Memory  8 GB 1067 MHz DDR3
Graphics  NVIDIA GeForce 9600M GT 512 MB
Software  OS X 10.9.2 (13C1021)
java version "1.6.0_65"
Java(TM) SE Runtime Environment (build 1.6.0_65-b14-462-11M4609)
Java HotSpot(TM) 64-Bit Server VM (build 20.65-b04-462, mixed mode)

Thanks for your help in advance!

– Martin

[1] https://www.dropbox.com/s/vwuj3iy2k41wy0a/WaW-Eisenbach_Gap-Updater%20v4_0%20to%20v4_01.jar
[2] https://www.dropbox.com/s/5brxdinum6xe92r/WaW-Blood_and_Bridges-Update%20v2_0%20to%20v2_02.jar


_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=44769#p44769


More information about the messages mailing list